<style>
  <images totalImg="3" totalFrames="432">
    <image startFrame="41" endFrame="133"/>
    <image startFrame="177" endFrame="277"/>
    <image startFrame="321" endFrame="421"/>
  </images>
</style>